WIRE-TEST(8)

NAME
wire-test - test your network interfaces and local IP address

SYNOPSIS
wire-test [ host ]

DESCRIPTION

wire-test is used to find out what amd thinks are the first two network interfaces and network names/numbers used, as well as the IP address used for amd to NFS-mount itself. If host is specified, then wire-test will test for the working combinations of NFS protocol and version from the current client to the NFS server host. If not specified, host defaults to "localhost".

SEE ALSO
amd(8).

``am-utils'' info(1) entry.

Linux NFS and Automounter Administration by Erez Zadok, ISBN 0-7821-2739-8, (Sybex, 2001).

http://www.am-utils.org

Amd - The 4.4 BSD Automounter

AUTHORS
Erez Zadok <ezk@cs.sunysb.edu>, Computer Science Department, Stony Brook University, Stony Brook, New York, USA.

Other authors and contributors to am-utils are listed in the AUTHORS file distributed with am-utils.